ros-melodic-jsk-gui-msgs (4.3.1-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Wed, 08 Nov 2017 00:00:00 -0000

ros-melodic-jsk-gui-msgs (4.3.0-0stretch) stretch; urgency=high

  * [API BREAK] Add mesage property to YesNo.srv (#18 <https://github.com/jsk-ros-pkg/jsk_common_msgs/issues/18>)
  * Contributors: Kentaro Wada

 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Sat, 15 Jul 2017 00:00:00 -0000

ros-melodic-jsk-gui-msgs (4.2.0-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Wed, 28 Jun 2017 00:00:00 -0000

ros-melodic-jsk-gui-msgs (4.1.1-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Wed, 17 May 2017 00:00:00 -0000

ros-melodic-jsk-gui-msgs (4.1.0-0stretch) stretch; urgency=high

  * [jsk_gui_msgs/msg/SlackMessage.msg] Add msg for posting to slack (#13 <https://github.com/jsk-ros-pkg/jsk_common_msgs/issues/13> )
  * Contributors: Kentaro Wada

 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Thu, 27 Oct 2016 00:00:00 -0000

ros-melodic-jsk-gui-msgs (4.0.0-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Wed, 21 Sep 2016 00:00:00 -0000

ros-melodic-jsk-gui-msgs (3.0.0-0stretch) stretch; urgency=high

  * Add YesNo.srv
  * Contributors: Kentaro Wada

 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Sat, 18 Jun 2016 00:00:00 -0000

ros-melodic-jsk-gui-msgs (2.0.1-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Thu, 21 Jan 2016 00:00:00 -0000

ros-melodic-jsk-gui-msgs (2.0.0-0stretch) stretch; urgency=high

  * move from jsk_common to jsk_common_msgs

 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Fri, 19 Jun 2015 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.72-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Sun, 07 Jun 2015 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.71-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Sun, 17 May 2015 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.70-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Fri, 08 May 2015 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.69-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Tue, 05 May 2015 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.68-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Tue, 05 May 2015 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.67-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Sun, 03 May 2015 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.66-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Fri, 03 Apr 2015 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.65-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Thu, 02 Apr 2015 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.64-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Sun, 29 Mar 2015 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.63-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Thu, 19 Feb 2015 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.62-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Tue, 17 Feb 2015 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.61-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Wed, 11 Feb 2015 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.60-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Tue, 03 Feb 2015 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.59-0stretch) stretch; urgency=high

  * Remove rosbuild files
  * Contributors: Ryohei Ueda

 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Tue, 03 Feb 2015 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.58-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Wed, 07 Jan 2015 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.57-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Tue, 23 Dec 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.56-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Wed, 17 Dec 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.55-0stretch) stretch; urgency=high

  * delete Imu and DeviceSensorAll msgs
  * Contributors: Yuto Inagaki

 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Tue, 09 Dec 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.54-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Sat, 15 Nov 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.53-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Sat, 01 Nov 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.52-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Thu, 23 Oct 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.51-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Mon, 20 Oct 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.50-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Mon, 20 Oct 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.49-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Mon, 13 Oct 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.48-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Sun, 12 Oct 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.47-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Wed, 08 Oct 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.46-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Fri, 03 Oct 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.45-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Mon, 29 Sep 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.44-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Fri, 26 Sep 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.43-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Fri, 26 Sep 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.42-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Thu, 25 Sep 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.41-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Tue, 23 Sep 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.40-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Fri, 19 Sep 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.39-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Wed, 17 Sep 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.38-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Sat, 13 Sep 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.36-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Mon, 01 Sep 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.35-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Sat, 16 Aug 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.34-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Thu, 14 Aug 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.33-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Mon, 28 Jul 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.32-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Sat, 26 Jul 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.31-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Wed, 23 Jul 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.30-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Tue, 15 Jul 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.29-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Wed, 02 Jul 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.28-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Tue, 24 Jun 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.27-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Tue, 10 Jun 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.26-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Fri, 30 May 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.25-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Mon, 26 May 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.24-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Sat, 24 May 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.23-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Fri, 23 May 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.22-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Thu, 22 May 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.21-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Tue, 20 May 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.20-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Fri, 09 May 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.19-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Tue, 06 May 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.18-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Sun, 04 May 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.17-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Sun, 20 Apr 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.16-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Sat, 19 Apr 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.15-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Sat, 19 Apr 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.14-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Sat, 19 Apr 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.13-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Sat, 19 Apr 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.12-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Fri, 18 Apr 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.11-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Fri, 18 Apr 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.10-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Thu, 17 Apr 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.9-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Sat, 12 Apr 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.8-0stretch) stretch; urgency=high



 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Fri, 11 Apr 2014 00:00:00 -0000

ros-melodic-jsk-gui-msgs (1.0.0-0stretch) stretch; urgency=high

  * set all package to 1.0.0
  * jsk_gui_msgs compatible with catkin
  * commit forget
  * added query srv for getting name of sound
  * changed voice name form words to texts
  * added tablet msg definition
  * Contributors: Kei Okada, Shintaro Noda, kazuto, Xiangyu Chen

 -- KazutoMurase <murase@jsk.imi.i.u-tokyo.ac.jp>  Wed, 05 Mar 2014 00:00:00 -0000


